Bug 525041 - Unable to correct wrong translated string
Unable to correct wrong translated string
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: Reopened, Translation, Triaged
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 01:30 EDT by Noriko Mizumoto
Modified: 2010-05-03 09:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 09:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 01:30:19 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
"Back / Forward" is mistakenly translated as "向後 / 向前". (Suggestion: 上一步 / 下一步).

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
Always



Steps to Reproduce:
1.
2.
3.
  
Actual results:
"向後 / 向前" is used for the translation of "Back / Forward"

Expected results:
"上一步 / 下一步" should be used for the translation of "Back / Forward"

Additional info:
Please provide latest PO file to correct.
Comment 1 Jaroslav Reznik 2009-09-23 06:20:41 EDT
Ok, it should be fixed in latest SVN, so it should be possible to update it by Transifex. Feel free to reopen in case of problems.
Comment 2 Noriko Mizumoto 2009-09-23 23:03:03 EDT
Hum... no change in Transifex, still zh-TW PO is 100%.
https://translate.fedoraproject.org/projects/system-config-netboot/trunk/
Comment 3 Jaroslav Reznik 2009-09-24 03:43:38 EDT
Ok, 
thanks for link. Another round.
Comment 4 Noriko Mizumoto 2009-09-24 20:19:25 EDT
Jaroslav and Dimitris

I should notice earlier. Transifex is pulling and pushing back POT/PO from here; http://svn.fedorahosted.org/svn/system-config-netboot/trunk/po/. 

Last PO update was;
*****
[noriko@noriko po]$ svn log system-config-netboot.pot 
------------------------------------------------------------------------
r1007 | rbrich | 2007-10-23 21:50:27 +1000 (火, 23 10月 2007) | 2 lines

update POT for new messages (this should be final for some time)
*****

It seems latest POT update has been done in somewhere else.
Comment 5 Bug Zapper 2009-11-16 07:47:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Piotr Drąg 2010-01-30 11:47:28 EST
Could you please rebuild POT file and PO files?
Comment 7 Jaroslav Reznik 2010-04-06 07:31:44 EDT
For which Fedora version? System-config-netboot is now in maintenance mode only, no further development there but translations could be pushed there I think.
Comment 8 Piotr Drąg 2010-05-03 09:59:51 EDT
Closing, as F12 has been released a long time ago.

Note You need to log in before you can comment on or make changes to this bug.